I am trying to install Adobe Falsh Player in a Dell L400 (P3/700/256) running Lubuntu 10.04 with Chrome v.9.0.597.94 as the browser. It appeared from 'aboutlugin' that this plugin was not installed by default in the browser.
I downloaded the player v.10.2.152.27 from the Adobe site and installed it with gdebi-gtk. I then enabled it. But it does not seem to work.
However when going back to the Adobe site (http://www.adobe.com/software/flash/about/) , it says 'Missing Plugin' whereas Synaptic and the browser indicates both present and 'enabled'.
I realise that videos will not work well, if at all, on a machine of this age and spec, but I need the plugin to listen to BBC radio on their iPlayer.
Any suggestions?